* {
    margin: 0;
    box-sizing: border-box;
    font-family: 'M PLUS 1p', sans-serif;

}

.web-page__title {
    text-align: center;
    font-weight: 400;
    font-size: 32px;

    color: #3E45E8;
}

.other-color-title {
    color: #E8C23E;
}

.slogan {
    display: flex;

    align-items: center;
    height: 776px;
    width: 100%;
    background-image: url(img/background-image-1.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.words {
    color: #fff;
    font-weight: 700;
    font-size: 48px;
    line-height: 157.3%;
}


.ukranian-block {
    margin-left: 100px;
    height: 200px;
    width: 23px;
    margin-right: 50px;
}

.blue-block {
    height: 100px;
    width: 23px;
    background: linear-gradient(#01D3FF, #130CFF);
}

.yellow-block {
    width: 23px;
    height: 100px;
    background: linear-gradient(#F5F5EE, #FEF50A);
}


/* Section */

.title__section {
    padding: 30px 0px 0px 60px;
    font-size: 40px;
    font-weight: 700;
}


.ukranian-block2 {
    transform: rotate(-90deg);
    height: 40px;
    width: 23px;
    margin-right: 50px;
}

.blue-block2 {
    height: 389.5px;
    width: 13px;
    background: linear-gradient(#00DFFF, #1404FF);
}

.yellow-block2 {
    width: 13px;
    height: 389.5px;
    background: linear-gradient(#FFA902, #FFFEEB);
}

.cards {
    margin-top: 50px;
    display: flex;
    justify-content: space-around;
}

.container1 {
    border: 2px solid black;
    width: 390px;
    height: 480px;
    border-radius: 30px;
    box-shadow:-9px 30px 54px 13px  #B8F2FF
}

.container2 {
    border: 2px solid black;
    width: 390px;
    height: 480px;
    border-radius: 30px;
    box-shadow: 0px 42px 36px #B8F2FF;

}

.container3 {
    border: 2px solid black;
    width: 390px;
    height: 480px;
    border-radius: 30px;
    box-shadow: 23px 42px 36px #B8F2FF;
}


.title__card {
    color: #0072DB;
    padding: 7px;
    font-weight: 700;
    font-size: 24px;
}

.text__card {
    font-size: 20px;
    color: #FF9900;
    padding: 7px;
}

/* Section END */

/* Ukranian map Start */

.ukranian-map {
    text-align: center;
   
}

.title-map {
    margin-top: 30px    ;
    width: 600px;
    font-size: 40px;
    font-weight: bold;
    border-bottom: 4px solid blue;
    margin-left: auto;
    margin-right: auto;
}


.ukmap {
    margin-top: 50px;
    width: 1000px;
    height: 626px;
}

.go {
    
    color: #fff;
    font-size: 64px;
    width: 500px;
    height: 90px;
    background-color: #2A61F0;
    border-radius: 50px;
    border: none;
    cursor: pointer;
   
}
/* Ukranian map End */

footer {
    margin-top: 50px;
    height: 250px;
    width: 100%;
    background: linear-gradient(#013136, #0C0B5C);
    text-align: center;
    font-size: 48px;

}

.textOffooter {
    color: #3E45E8;

}

footer span {
    color: #DFE31E;
}

footer p{
    color: #A89D9D;
}

.icon {
    margin-left: 15px;
}